Subject: Re: [lojban] Allah

From: Invent Yourself <[email-masked]>
Date: Fri, 1 Jun 2001 17:21:34 -0400 (EDT)

On Fri, 1 Jun 2001, Richard Todd wrote:

> I don't think I've seen:
>
> la ala'ax du lo pa cevni
> (Allah = the one-and-only god)
>
> yet. It seems to me that it's the simplest way to say it. I'm
> extremely new to lojban (stumbled onto the web page by accident last
> week, and hooked ever since), so I may be missing something.
>
> I guess it depends on the goal of translation--is it to express the
> same idea, or to additionally imitate the phrasing of the original?
> With a language like lojban, which is "different by design," how
> practical is it to try the latter?

.oi cafne bebna le nu zukte la'e di'u
(It is silly to do the latter, and yet not uncommon.)

.i .i'i fi'i .i .e'e le damba pu'o casnu le do jufra .i .i'e jy.
(Welcome aboard! I'll let the combatants discuss your sentence, but I like
it.)

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!